@media (min-width:768px) and (max-width:991px){
	#headerCollapse	.nav{
		padding:0px 0px;
	}
	#header {
		padding: 1em;
	}
	.navbar-nav>li {
		float: left;
		width: 100%;
	}		
	.navbar-right {
		float: left !important;
		width: 100%;
	}
	
	#header .navbar-header{
		width: 100%;
	}
	.navbar-toggle {
		display: block;
	}
	#headerCollapse ul > li > a{
		display: block;
		text-align: left;
		border-bottom: 1px solid rgba(123, 123, 123, 0.11);
	}
	.navbar-default .navbar-toggle{
		background-color: #fff !important;
		border-radius: 1px;
		padding:15px 15px;
		color: #000;
		font-size: 20px;
		/* margin-top: 15px; */
		border:none;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus{
		background-color: #000;
		color: #fff;
	}
}
@media (max-width:767px){
	#header {
		padding: 1em;
	}
}
@media (min-width: 300px) and (max-width: 767px) { 
	.home-banner .banner-content{
		/* padding-top: 60px; */
		transition:All .3s ease;
		-webkit-transition:All .3s ease;
		-moz-transition:All .3s ease;
		-o-transition:All .3s ease;
	}
	#contact-us{
		padding-top: 20px;
	}
	.home-banner .banner-content .caption-one{
		font-size: 22px;
		line-height: 1.3;
	}
	.home-banner .banner-content h2{
		font-size: 18px;
		line-height: 1.4;
	}
	.home-banner .banner-content .banner-btn{
		padding: 10px 20px;
		font-size: 17px;
	}
	.home-banner .bg-video{
		left: -220px;
		right: -220px;
	}
	#headerCollapse	.nav{
		padding:0px 0px;
	}
	.film-share .involved-head{
		padding: 30px 0px; 
	}
	.film-share .involved-head p{
		margin-right: 30px;
	}
	#headerCollapse ul > li > a{
		display: block;
		text-align: left;
		border-bottom: 1px solid rgba(123, 123, 123, 0.11);
	}
	.navbar-default .navbar-toggle{
		background-color: #fff !important;
		border-radius: 1px;
		padding:15px 15px;
		color: #000;
		font-size: 20px;
		/* margin-top: 15px; */
		border:none;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus{
		background-color: #000;
		color: #fff;
	}
	.approach-film .each-app{
		height: 230px;
	}
	.approach-film .each-app .app-icon{
	    top: 50px;
	} 
	.film-stat .each-stat .stat{
		font-size: 23px;
	}
	.film-stat .each-stat .stat span {
	    padding: 10px 0px;
	    border-radius: 10px;
	}
	.film-share .categories{
		padding: 20px 20px;
	}
	.film-share{
		background: url('../img/banner/mobile-share-film-min.jpg') top left no-repeat;	
		background-size: 768px;
		background: url('../img/banner/mobile-film-bg-2.webp') top left;	
		background-size: 100%;
	}
	.news-events .each-news{
		min-height: 150px;
	}
	.services .each-service{
		padding-left:40px;
	}
	#header .loginform{
		float:none;
		margin-top: 10px;
		padding: 10px;
		border: 1px solid rgba(123, 123, 123, 0.2);
		width: 100%;
	}
	.contact-us{
		padding-bottom: 10px;
	}
}
@media (min-width:767px) and (max-width:1200px){
	#headerCollapse .nav {
		padding: 0px 0px;
	}
	
	
	#headerCollapse ul > li > a{
		display: block;
		text-align: left;
		/* border-bottom: 1px solid rgba(123, 123, 123, 0.11); */
	}
	.navbar-default .navbar-toggle{
		background-color: #fff !important;
		border-radius: 1px;
		padding:15px 15px;
		color: #000;
		font-size: 20px;
		/* margin-top: 15px; */
		border:none;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus{
		background-color: #000;
		color: #fff;
	}
}
@media (min-width: 768px) {	
	#header.inner-page .navbar-brand{
		margin-top: 0px !important; 
	}
	#header.inner-page .loginform{
		margin-top: 20px;
	}
	#header.inner-page .navlink{
		margin-top: 7px;
	}
	#header.inner-page .navlink li a{
		font-weight: 700;
	}
	#header .loginform{
		float:right;
		min-width:600px;
		text-align:right;
	}
	.home-banner .banner-content .caption-one{
		font-size: 35px;
	}
	#header #headerCollapse{
		width: 100%;
	}
	.map1{
		display: none !important;
	}
	.map2{
		display: none !important;
	}
	#contact-form .map-title{
		display: none;	
	}
	#header{
		/*min-height: 100px;*/
	}
	.home-banner .banner-content {
		/* padding-top: 15%; */
		transition:All .3s ease;
		-webkit-transition:All .3s ease;
		-moz-transition:All .3s ease;
		-o-transition:All .3s ease;
	}
	.home-banner .banner-content .move-down{
		margin-top: 120px;
	}
	.film-share .involved-head{
		position: absolute;
		right: 0;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
.film-share .involved-head{
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media (min-width: 768px) and (max-width: 990px) {
	.home-banner .bg-video{
		left: -20%;
		right: -20%;
		top: -15%;
	}
	#headerCollapse .navbar-brand{	
		width:100%;
	}
	#headerCollapse	.nav{
		padding:0px 5px;
	}
}
@media (min-width: 768px) and (max-width: 1220px){
	#header .navbar-brand {
	    min-height: 60px;
	    margin-top: 0px;
	}
}
@media (min-width: 768px) and (max-width: 1280px){
	#headerCollapse ul > li > a{
		padding: 17px 12px;	
		font-size: 13px;
	}
	#headerCollapse{
		/* padding-right:20px; */
	}
}
@media (min-width: 991px) and (max-width: 1100px){
	#headerCollapse ul > li > a{
		padding: 17px 10px;	
		font-size: 11.5px;
	}
	
}
@media (min-width: 1100px) and (max-width: 1200px){
	#headerCollapse ul > li > a{
		padding: 17px 10px;	
		font-size: 13px;
	}
	
}
@media (min-width: 991px) and (max-width: 1280px) {
	.home-banner .bg-video{
		left: -10%;
		right: -10%;
		top: -15%;
	}
	#headerCollapse	.nav{
		padding:0px 5px;
	}
	.contact-us .address{
		margin: auto 10px;
		margin-bottom: 20px;
	}
	.contact-us div.address:last-child{
		margin-bottom: 0px;
	}
}
@media (min-width: 0px) and (max-width: 990px) {
	.contact-us .address{
		margin: auto 10px;
		margin-bottom: 20px;
	}

}

@media (min-width: 1281px) and (max-width: 1600px) { 
	#header.shrink #headerCollapse ul > li > a{
		padding: 15px 15px;
	}
	#headerCollapse ul > li > a{		
	    padding: 15px 15px;	     
	    font-size: 13px;
	    padding-bottom: 14px;
	}
	.home-banner .bg-video{
		top: -6%;
	}
	.about-us .head-para{
		padding-right: 25px;
	}
	#header .collapse .navlink{
		padding-right: 18px;
		padding-top: 4px;
	}
	/* #header .navbar-brand {
	    margin-top: 20px;
	}
	#header.shrink .navbar-brand {
	    margin-top: 25px;
	} */
	.contact-us .address{
		margin: 0px 20px;
		margin-bottom: 20px;
	}
	.contact-us div.address:last-child{
		margin-bottom: 0px;
	}
}

@media (min-width: 1601px) { 
	.film-share{
		background-size: cover;
		background-color: #000;
	}
	#header .navbar-brand {
	    margin-top: 10px;
	}
	.about-film{
		background-size: 1800px;
	}
	/* .home-banner .banner-content {
		padding-top: 250px;
    } */
    #headerCollapse ul > li > a{
		padding: 30px 15px;
		font-size: 15px !important;
	}
	.contact-us .address{
		margin: 0px 30px;
		margin-bottom: 20px;
	}
	.contact-us div.address:last-child{
		margin-bottom: 0px;
	}
}